c article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0px; }
[hidden] { display: none; }
html { font-size: 100%; text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; }
body { margin: 0px; }
a:focus { outline: dotted thin; }
a:active, a:hover { outline: 0px; }
h1 { font-size: 2em; margin: 0.67em 0px; }
h2 { font-size: 1.5em; margin: 0.83em 0px; }
h3 { font-size: 1.17em; margin: 1em 0px; }
h4 {font-size: 1em;margin: 1.33em 0px;}
h5 { font-size: 0.83em; margin: 1.67em 0px; }
h6 { font-size: 0.75em; margin: 2.33em 0px; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
mark { background: rgb(255, 255, 0); color: rgb(0, 0, 0); }
p, pre { margin: 1em 0px; }
code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }
pre { white-space: pre-wrap; overflow-wrap: break-word; }
q { quotes: none; }
q::before, q::after { content: none; }
small { font-size: 75%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dl, menu, ol, ul { margin: 1em 0px; }
dd { margin: 0px 0px 0px 40px; }
menu, ol, ul { padding: 0px 0px 0px 40px; }
nav ul, nav ol { list-style: none none; }
img { border: 0px; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0px; }
form { margin: 0px; }
fieldset { border: 1px solid rgb(192, 192, 192); margin: 0px 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0px; padding: 0px; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0px; vertical-align: baseline; }
button, input { line-height: normal; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { appearance: button; cursor: pointer; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0px; }
input[type="search"] { appearance: textfield; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { appearance: none; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0px; }
p { hyphens: none; }
b, strong, .strong { font-weight: bold; }
dfn, em, .em { font-style: italic; }
small, .small { font-size: 75%; }
ul, ol { padding: 0px; list-style-type: none; }
dd { margin: 0px; }
.sidebar ul, .sidebar ol, .commentlist { list-style: none; }
.clearfix { zoom: 1; }
.clearfix::before, .clearfix::after { }
.clearfix::after { clear: both; }
* { box-sizing: border-box; }
.image-replacement { text-indent: 100%; white-space: nowrap; overflow: hidden; }
span.amp { font-family: Baskerville, "Goudy Old Style", Palatino, "Book Antiqua", serif !important; font-style: italic; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.alert-help, .alert-info, .alert-error, .alert-success { margin: 10px; padding: 5px 18px; border: 1px solid; }
.alert-help { border-color: rgb(232, 220, 89); background: rgb(235, 225, 111); }
.alert-info { border-color: rgb(191, 228, 244); background: rgb(213, 237, 248); }
.alert-error { border-color: rgb(248, 205, 206); background: rgb(251, 227, 228); }
.alert-success { border-color: rgb(222, 234, 174); background: rgb(230, 239, 194); }
a:focus { outline: none; }
.mobmargin { margin-top: 20px; }
.tabify { display: none; }
body {font-family: futura-pt-book, Helvetica, Arial, sans-serif;font-size: 16px;font-style: normal;font-weight: 400;background: rgb(0 0 0);line-height: 1.4;color: rgb(255, 255, 255);-webkit-font-smoothing: antialiased;overflow-x: hidden;}
html.menu-open, body.menu-open { overflow: hidden; }
strong { font-weight: bold; }
img { display: block; height: auto; max-width: 100%; }
.home-video {padding: 100px 20px 40px;text-align: center;position: relative;background: url("https://media.umbraco.io/artemis-cms/1fjdd1xy/320-bg.jpg") center bottom 0px / cover !important;}
.bg { background-repeat: no-repeat; padding: 100px 20px 40px; text-align: center; position: relative; background-size: cover !important; background-position: center top 0px !important; }
.home-video::after { content: ""; display: block; position: absolute; inset: 0px; }
.home-video p { font-size: 1em; }
.home-video .over { z-index: 101; position: relative; }
.home-video p {margin-top: 10px;font-size: 0.6em;text-transform: none;font-weight: 500;letter-spacing: 0;}
.home-video p a { color: white; text-decoration: none; border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
.home-video p a:hover { color: rgb(234, 191, 0); }
.home-video h1 { font-size: 4.4em; font-weight: 700; text-align: center; }
h1.hero-header {font-size: 2em;font-weight: 500;letter-spacing: 3px;font-family: kenfolg;margin: 0 0 24px 0;}
h1.hero-header {font-size: 38px;font-weight: 500;font-family: kenfolg;color: rgb(254, 239, 44);letter-spacing: 0;margin: 0;line-height: 1.2;}
.home-video h3.hero-header {font-size: 30px;font-weight: 500;font-family: kenfolg;margin: 0 0 20px 0;line-height: 1.2;}
h1.hero-header strong { font-size: 1.2em; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
h3.hero-header strong { font-size: 44px; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
h4.hero-header {
    font-family: 'kenfolg';
    font-size: 21px;
    margin: 0;
    line-height: 1.2;
}
.hero-content {}
.home-video h3 {font-size: 24px;font-weight: 500;letter-spacing: 1px;font-family: 'kenfolg';margin: 0px 0px 16px;color: rgb(255, 255, 255);}
.home-video h1 span { display: inline-block; font-size: 0.42em; line-height: 0.9em; margin-top: 5px; text-align: left; letter-spacing: 2px; font-family: kenfolg; color: rgb(255, 239, 44); }
.home-video h1 span.twenty { margin-right: 10px; font-size: 1em; font-weight: 700; margin-top: 0px; text-align: right; font-family: kenfolg; letter-spacing: 1px; }
.home-video h2 { color: rgb(234, 191, 0); }
.tagline { color: rgb(255, 255, 255); padding-top: 20px; }
.home-video h3::before { margin: 5px auto 10px; }
.home-video .over { color: rgb(255, 255, 255); }
.home-video .overinfo {margin-top: 6px;}
.home-video .usp-bar { position: absolute; background: rgb(28, 23, 61); bottom: 0px; left: 0px; right: 0px; z-index: 40; padding: 25px 0px; }
.home-video .usp-bar img { max-width: 50px; margin: 0px auto 12px; }
.home-video .usp-bar ul { margin: 0px; }
.home-video .usp-bar li { width: 20%; text-transform: uppercase; font-size: 0.75em; letter-spacing: 1px; font-weight: 500; line-height: 1.2em; text-align: center; float: left; color: rgba(255, 255, 255, 0.9); }
.home-video .bg { width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background-size: cover; background-attachment: fixed; background-position: left center; }
.home-video .bg .tempBg { width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background-size: cover; background-attachment: fixed; background-position: left center; opacity: 0; }
a.feefomobile { max-width: 150px; margin: 0px auto 24px; display: block; }
a.appsmobile { text-align: center; display: inline-block; max-width: 48%; }
a.appsmobile.android { float: right; }
.margin { margin-top: 18px; }
.linkholder { text-align: center; border-top: 1px solid rgb(68, 68, 68); border-bottom: 1px solid rgb(68, 68, 68); padding: 20px 0px; font-size: 0px; margin: 25px 0px; }
.usp-bar.mobile { padding: 30px 0px 10px; background: rgb(28, 23, 61); color: rgb(255, 255, 255); text-align: left; }
.usp-bar.mobile ul { margin: 0px; }
.usp-bar.mobile li { font-size: 0.9em; margin-bottom: 20px; text-transform: uppercase; letter-spacing: 1px; font-weight: 500; line-height: 1.2em; text-align: center; }
.usp-bar.mobile li img { display: block; margin: 0px auto 5px; vertical-align: 0px; max-width: 35px; }
.usp-bar.tabup { display: none; }
.bands { padding: 30px 0px; }
.bands h2 { padding-bottom: 25px; }
.bands h3 { padding-bottom: 0px; color: rgb(63, 109, 127); text-transform: uppercase; }
.bands.light { background: rgb(238, 238, 238); }
.bands.dark { background: rgb(8, 37, 43); }
.title-bar h3 { color: rgb(12, 12, 12); font-size: 1.8em; font-weight: 600; text-transform: none; }
.title-bar h3::after { display: block; width: 40px; height: 3px; background: rgb(255, 255, 255); margin: 20px auto 25px; }
.title-bar h3.noafter::after { display: none; }
.title-bar.dark h3 { color: rgb(255, 255, 255); }
.title-bar.center { text-align: center; }
.title-bar p { font-weight: 400; margin: 0px; }
a.feefo { max-width: 125px; left: 0px; top: 5px; position: absolute; }
a.apps { max-width: 160px; right: 170px; opacity: 0.7; top: 540px; position: absolute; display: none; overflow: hidden; border-radius: 3px; }
a.apps:hover { opacity: 1; }
.android { right: 0px !important; }
.cta-bar { background: url("../images/cta-bg.jpg") 0% 0% / cover; color: rgb(255, 255, 255); padding: 30px 0px 40px; text-align: center; }
.cta-bar .button { margin: 20px 0px 0px; }
.cta-bar h2 { margin-top: 8px; }
.cta-bar-2 { background: url("../images/cta-bg-2.gif") 0% 0% / cover; color: rgb(255, 255, 255); padding: 30px 0px 40px; text-align: center; }
.cta-bar .button { margin: 20px 0px 0px; }
.cta-bar h2 { margin-top: 8px; }
.format-copy { overflow: hidden; }
.format-copy ul { list-style: outside disc; margin-left: 0px; }
.format-copy ol { margin-left: 5px; list-style: outside decimal; }
.format-copy li { margin-bottom: 5px; position: relative; left: 1em; padding-right: 10px; }
.format-copy h2 { font-size: 1.5em; margin-top: 1em; font-weight: 700; }
.format-copy h3 { font-size: 1.4em; margin-top: 1em; font-weight: 700; }
.format-copy h4 { font-size: 1.3em; font-weight: 700; margin-top: 0px; }
.format-copy h5 { font-size: 1.2em; margin-top: 1em; font-weight: 700; }
.format-copy h6 { font-size: 1.1em; margin-top: 1em; font-weight: 700; }
.format-copy p:first-of-type { font-size: 1em; margin-top: 0px; font-weight: 500; }
.format-copy p:last-of-type { margin-bottom: 0px; }
.format-copy blockquote { position: relative; display: block; margin: 30px 0px 40px; border-left: 3px solid rgb(80, 171, 209); padding-left: 20px; }
.format-copy blockquote p, .format-copy blockquote p:first-of-type { padding: 0px 0px 12px; display: inline; font-size: 1.2em; line-height: 2.4em; border-bottom: 1px dotted rgb(204, 204, 204); }
.format-copy a { font-weight: 500; }
.format-copy img.alignright { margin: 1em 0px; max-width: 100%; }
.format-copy img.alignleft { margin: 1em 0px; max-width: 100%; }
.format-copy img.aligncenter { margin: 1em 0px; max-width: 100%; }
.format-copy a img.alignright { margin: 1em 0px; max-width: 100%; }
.format-copy a img.alignleft { margin: 1em 0px; max-width: 100%; }
.format-copy a img.aligncenter { margin: 1em 0px; max-width: 100%; }
.format-copy table p { font-size: 0.9em; }
.hide { display: none; }
.wrap { width: 90%; margin: 0px auto; }
.payment-icons { padding: 5px; display: inline-block; }
.compliance-icons {}
.compliance-icons img {max-height: 17px;margin: 0px 8px 0px 0px;display: inline-flex;vertical-align: middle;}
.compliance-icons-footer { display: inline-flex; }
img.compliance-icons-footer { max-height: 28px; padding: 2px; }
.keep-it-fun { max-width: 110px; height: auto; padding-top: 10px; }
a.button {display: inline-block;text-align: center;padding: 08px 28px;background: rgb(2 205 112);color: rgb(20, 21, 41);border-radius: 8px;text-decoration: none;letter-spacing: 1px;font-size: 1em;cursor: pointer;font-family: futura-pt-heavy;border: 3px solid rgb(2 215 112);}
a.button:hover {background: rgba(0, 205, 112, 0);color: rgb(2 205 112);border: 3px solid rgb(2 205 112);border-radius: 8px;}
a.button.smaller { letter-spacing: 1px; background: rgb(255, 239, 44); border: 3px solid rgb(255, 239, 44); padding: 8px 28px; }
a.button.smaller:hover { background: rgba(91, 197, 242, 0); border: 3px solid rgb(2, 205, 112); }
a { color: rgb(255, 255, 255); transition: 200ms; }
a:hover, a:focus { color: rgb(38, 65, 76); outline: none; }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {font-family: "futura-pt-heavy",futura-pt-book, Helvetica, Arial, sans-serif;text-rendering: optimizelegibility;padding: 0px;font-weight: normal;font-size: 26px;/* line-height: 1em; *//* margin: 0px 0px 25px; */}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a { text-decoration: none; }
.header { position: absolute; top: 0px; right: 0px; left: 0px; z-index: 11; width: 100%; }
.header #inner-header { position: relative; }
.header #inner-header a.login {position: absolute;top: 22px;right: 0px;background-color: rgb(253 240 44);letter-spacing: 1px;text-decoration: none;color: rgb(0, 0, 0);padding: 6px 20px;font-size: 0.9em;font-family: futura-pt-heavy;border-radius: 8px;border: 3px solid rgb(253 240 44);}
.header #inner-header a.login:hover {background: rgb(253 240 44 / 0%);color: rgb(253 240 44);}
.header #inner-header a.login img { display: inline-block; width: 16px; height: 16px; vertical-align: -2px; margin-right: 6px; }
.logo { text-align: left; padding: 0px; font-size: 0px; }
.logo a { display: inline-block; }
.logo img { width: 70px; margin-top: 12px; display: block; }
.desktop-rr-logo { display: none; }
.mobile-rr-logo { display: block; max-width: 250px; position: absolute; bottom: 20px; left: 0px; right: 0px; margin: 0px auto; z-index: 99999; }
.playgame { color: rgb(255, 255, 255); background: url("../images/grosvenor-pattern-bg.png") 0% 0% / cover; text-align: center; }
.playgame p.note { font-size: 0.7em; opacity: 0.5; }
.playgame a.button { }
.playgame .quick-game { margin-bottom: 35px; background: white; padding: 8px; border-radius: 8px; height: 390px; box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 20px 0px; }
.playgame .quick-game.final { margin-bottom: 0px; padding-bottom: 0px; border: none; }
.playgame .quick-game.last { margin-bottom: 0px; }
.playgame .title-bar { margin-bottom: 30px; }
.playgame .title-bar p { margin: 10px auto 0px; max-width: 600px; }
.playgame .quick-game.game-one { background: url("../images/game-tiles/grosvenor-vic-roulette-bg.jpg") center center / cover; }
.quick-game .game-tile-logo { transition: transform 0.4s; max-width: 70%; margin: 188px auto 0px; }
.quick-game .game-tile-logo:hover { transform: scale(1.1); }
.playgame .quick-game.game-two { background: url("../images/game-tiles/grosvenor-bj-bg.jpg") center center / cover; }
.playgame .quick-game.game-three { background: url("../images/game-tiles/grosvenor-roulette-bg.jpg") center center / cover; }
.playgame .quick-game.game-four { background: url("../images/game-tiles/s13658-crazy-time-background.jpg") center center / cover; }
.playgame .quick-game .button.smaller { position: relative; bottom: -83%; }
.playgame .title-bar h3 { color: white; }
.playgame .title-bar h3::after { display: block; width: 40px; height: 3px; background: rgb(255, 255, 255); margin: 20px auto 25px; }
.playgame .sixcol { text-align: left; }
.playgame img { margin: 0px auto 15px; max-width: 240px; }
.playgame a img { transition: 250ms; }
.playgame h4 { color: rgb(34, 34, 34); display: block; font-weight: 500; font-size: 1.4em; margin-bottom: 10px; font-family: futura-pt-heavy; text-transform: uppercase; }
.how-it-works { color: rgb(255, 255, 255); background: rgb(28, 23, 61); text-align: center; }
.how-it-works p.note { font-size: 0.7em; opacity: 0.5; }
.how-it-works .step { margin-bottom: 0px; margin-top: 50px; height: 200px; border-radius: 8px; text-align: left; padding: 69px 20px; transition: transform 0.4s; box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 20px 0px; }
.how-it-works .step:hover { transform: scale(1.05); }
.how-it-works .step.deposit { background: url("https://media.umbraco.io/artemis-cms/r52g5icy/deposit-tile.jpg") 0% 0% / cover; }
.how-it-works .step span { }
.how-it-works .step.first { margin-top: 10px; }
.how-it-works .step.first.register { background: url("https://media.umbraco.io/artemis-cms/nrwnjgx3/sign-up-tile.jpg") 0% 0% / cover; }
.how-it-works .step h4 {color: rgb(255, 255, 255);font-size: 1.3em;text-transform: uppercase;font-family: futura-pt-heavy;margin: 0;}
.how-it-works .step.final { margin-bottom: 0px; }
.how-it-works .step.final.receive {background: url("https://media.umbraco.io/artemis-cms/tv1anv0k/receive-tile.gif") 0% 0% / cover;}
.how-it-works .step p {margin-bottom: 0px;margin-top: 4px;line-height: normal;max-width: 186px;}
.how-it-works .title-bar {margin-bottom: 8px;text-align: center;}
.how-it-works .title-bar p { max-width: 600px; margin: 10px 0px auto; }
.how-it-works .title-bar h3 {color: white;text-transform: none;margin: 0;}
.how-it-works .title-bar h3::after { display: block; width: 40px; height: 3px; background: rgb(255, 255, 255); margin: 20px auto 25px; }
.how-it-works .sixcol { text-align: left; }
.how-it-works img { margin: 0px auto 30px; max-width: 70%; }
.how-it-works a img { border: 3px solid rgba(255, 255, 255, 0.1); transition: 250ms; }
.how-it-works a:hover img { border: 3px solid rgba(255, 255, 255, 0.9); }
.how-it-works h4 { color: rgb(255, 255, 255); display: inline-block; font-weight: 700; }
.how-it-works .paymenticons { padding-top: 30px; margin-top: -23px; }
.how-it-works .paymenticons ul { margin: 0px; }
.how-it-works .paymenticons ul li { width: 12%; display: inline-block; margin: 0px 5px; }
.how-it-works .paymenticons ul li img { width: 100%; margin-bottom: 0px; max-width: 100%; }
.player-quotes { text-align: center; background: rgb(241, 246, 250); }
.player-quotes .title-bar { margin-bottom: 80px; }
.player-quotes p { margin: 0px auto; max-width: 800px; }
.player-quotes p.playername { font-weight: 600; color: rgb(80, 171, 209); margin-top: 20px; }
.player-quotes p.playercredit { color: rgb(153, 153, 153); }
.player-quotes h3 { color: rgb(34, 34, 34); }
.player-quotes h3::after { display: block; width: 40px; height: 2px; background: rgb(236, 106, 93); content: ""; margin: 20px auto 10px; }
.player-quotes .sixcol { background: rgb(255, 255, 255); padding: 30px 20px; font-size: 0.9em; text-align: left; }
.player-quotes .sixcol.first { margin-bottom: 85px; }
.player-quotes img { margin: -90px auto 10px; max-width: 120px; border-radius: 100%; border: 10px solid rgb(255, 255, 255); }
.terms { background: rgb(10, 30, 73); color: white; }
.legal, .terms { background: rgb(28, 23, 61); color: white; font-size: 0.8em; }
.legal .term-holder, .terms .term-holder { padding: 20px; border: 1px solid rgb(255, 255, 255); margin-bottom: 0px; color: rgb(204, 204, 204); }
.legal .term-holder h3, .terms .term-holder h3 { color: rgb(255, 255, 255); font-family: futura-pt-heavy; }
.legal .term-holder p, .terms .term-holder p { margin-bottom: 0px; }
.legal h3, .legal h2, .terms h3, .terms h2 { font-size: 1.2em; }
.terms-toggle { padding: 0px; margin-bottom: 25px; color: rgb(255, 255, 255); position: relative; }
.terms-toggle .open-icon { position: absolute; top: 16px; right: 20px; width: 24px; height: 24px; border-radius: 100%; background: url("../images/plus.png") 0% 0% / cover white; }
.terms-toggle.open .open-icon { background: url("../images/minus.png") 0% 0% / cover rgb(234, 191, 0); }
.terms-toggle.open:hover .open-icon { background: url("../images/minus.png") 0% 0% / cover rgb(234, 191, 0); }
.terms-toggle:hover .open-icon { background: url("../images/plus.png") 0% 0% / cover rgb(234, 191, 0); }
.terms-toggle h2 { padding: 0px; font-family: futura-pt-heavy; text-transform: none; }
.terms-toggle #terms-list { display: block; padding-left: 20px; padding-bottom: 20px; padding-right: 20px; }
.terms-toggle #terms-list p:first-of-type { margin-top: 0px; }
.terms-toggle table { margin: 1em 0px 2em; border: 1px solid rgb(68, 68, 68); }
.terms-toggle table td { padding: 10px 15px; }
.terms-toggle table th { padding: 10px 15px; text-align: left; }
.reviews { text-align: center; background: rgb(243, 243, 243); }
.reviews .title-bar { margin-bottom: 40px; }
.reviews .title-bar h3::after { margin-left: auto; margin-right: auto; }
.reviews .quick-review { background: white; padding: 30px; text-align: left; position: relative; }
.reviews .quick-review p { margin: 0px; padding: 0px; }
.reviews .quick-review p.author { border-bottom: 1px solid rgb(238, 238, 238); padding-bottom: 20px; margin-bottom: 18px; font-size: 0.75em; letter-spacing: 1px; text-transform: uppercase; color: rgb(119, 119, 119); font-weight: 500; margin-top: -5px; }
.reviews .quick-review p.author img { height: auto; display: inline-block; width: 13px; vertical-align: -2px; margin-right: 6px; }
.reviews .quick-review p.quote { font-size: 1.4em; line-height: 1.3em; margin-bottom: 25px; font-weight: 500; }
.reviews .quick-review p.rating { font-size: 0.75em; font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; }
.reviews .quick-review p.rating img { height: auto; display: inline-block; width: 32px; vertical-align: -2px; margin-right: 6px; }
.reviews .quick-review .feefo-logo { position: absolute; bottom: 30px; right: 30px; }
.reviews .quick-review .feefo-logo img { max-width: 50px; }
.parallax-window, .mobile-window {min-height: 720px;transform-style: preserve-3d;}
.mobile-window { background-size: cover; }
.mobile-window::after { position: absolute; left: 0px; right: 0px; bottom: 0px; height: 120px; display: block; content: ""; background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%); }
.mobile-window .content-holder { bottom: 20px; left: 20px; position: absolute; z-index: 5; }
.mobile-window h2 { font-size: 1.6em; font-weight: normal; color: rgba(255, 255, 255, 0.9); margin: 0px; }
.social-svg ul li { width: 60px; height: 60px; overflow: hidden; display: inline-block; margin-left: 10px; }
.social-svg ul li:last-of-type { margin-right: 0px; }
.social-svg ul li.fb a:hover { background: rgb(59, 89, 152); border-color: rgb(59, 89, 152); }
.social-svg ul li.tw a:hover { background: rgb(64, 153, 255); border-color: rgb(64, 153, 255); }
.social-svg ul li.ig a:hover { background: rgb(18, 86, 136); border-color: rgb(64, 153, 255); }
.social-svg ul li.gp a:hover { background: rgb(211, 72, 54); border-color: rgb(211, 72, 54); }
.social-svg ul li a { display: block; width: 60px; height: 60px; border-radius: 100%; overflow: hidden; transition: 250ms; text-align: center; }
.social-svg ul li a svg { width: 60px; height: 60px; padding: 20px; }
#inner-content { padding: 20px 0px; }
#inner-footer p { font-weight: 500; }
#inner-footer.wrap { text-align: center; }
#inner-footer.wrap img.logos { max-width: 250px; position: relative; top: 8px; clear: both; display: inline-block; margin-left: 10px; }
#inner-footer.wrap img.boxing { max-width: 220px; display: inline-block; }
.rwd-table { margin: 20px 0px; min-width: 100%; }
.rwd-table tr { border: 1px solid rgb(187, 187, 187); }
.rwd-table th { display: none; }
.rwd-table td { display: block; }
.rwd-table td:first-child { padding-top: 0.5em; }
.rwd-table td:last-child { padding-bottom: 0.5em; }
.rwd-table td::before { content: attr(data-th) ": "; font-weight: bold; display: inline-block; }
.rwd-table th, .rwd-table td { text-align: left; }
.rwd-table { color: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); }
.rwd-table tr { border-color: rgb(187, 187, 187); }
.rwd-table th, .rwd-table td { margin: 0.5em 1em; }
.rwd-table th, .rwd-table td::before { color: rgb(255, 255, 255); }
.footer { clear: both; }
.row { max-width: 1240px; margin: 0px auto; }
.row .row { margin-left: -30px; margin-right: -30px; }
.row .col { box-sizing: border-box; }
.title-bar { position: relative; }
.mobify.link-holder { background-color: rgba(0, 0, 0, 0.5); padding: 1em; position: absolute; left: 0px; right: 0px; bottom: 0px; z-index: 10; }
.link-holder { clear: both; }
.link-holder ul { margin: 0px; }
.link-holder ul li { display: inline-block; margin-right: 1.5em; }
.link-holder ul li:last-of-type { margin-right: 0px; }
.link-holder ul li.gambleware a { color: white; text-decoration: none; border-bottom: 1px solid rgba(255, 255, 255, 0.5); font-size: 0.7em; text-transform: uppercase; font-weight: 500; letter-spacing: 1px; }
.link-holder .logo { max-width: 35px; opacity: 1; display: inline-block; vertical-align: middle; margin-right: 0.5em; transition: 0.2s; }
.tc-holder p {color: rgb(255, 255, 255);font-size: 0.7em;text-align: center;margin: 358px 0px 1em;text-transform: none;line-height: 1.3;}
.tc-holder p a { float: none; }
.tc-holder img { height: 20px; width: 20px; margin: 0px 0px 0px 10px; display: inline-block; vertical-align: middle; }
.additional-tc-holder img { height: 35px; margin: 1px 5px 0px 0px; display: inline-block; vertical-align: middle; }
.bottom-footer { padding: 20px 0px; background: rgb(20, 21, 41); margin: 0px auto; text-align: center; }
.bottom-footer .fourcol { text-align: center; }
.bottom-footer .eightcol.logo-container ul { margin: 0px; }
.bottom-footer .eightcol.logo-container ul li { display: inline-block; margin-left: 1em; }
.bottom-footer .eightcol.logo-container ul li a:hover img { opacity: 0.8; }
.bottom-footer .eightcol.logo-container ul li.keep-it-fun img, .bottom-footer .eightcol.logo-container ul li.gambleware img, .bottom-footer .eightcol.logo-container ul li.age-restriction img { max-height: 50px; margin-bottom: 7.5px; }
.bottom-footer .eightcol.logo-container ul li img { max-height: 65px; opacity: 1; float: right; margin-bottom: 0px; display: inline-block; }
.bottom-footer .eightcol.logo-container ul li:first-of-type { margin-left: 0px; }
.cookie-message-block { text-align: center; border-radius: 0px; box-shadow: none; background: rgb(0, 0, 0); padding: 10px 30px 20px; bottom: 0px; position: fixed; width: 100%; z-index: 275; font-size: 1rem; }
.cookie-message-container { max-width: 900px; margin: 0px auto; }
.cookie-message-text { color: rgb(255, 255, 255); }
.cookie-got-it-btn { border-radius: 8px; background-color: rgb(2, 205, 112); border: 3px solid rgb(2, 205, 112); color: rgb(0, 20, 24); font-family: futura-pt-heavy; font-weight: 700; font-size: 0.65rem; padding: 12px 20px; outline: none; cursor: pointer; }
.cookie-got-it-btn:hover { background: rgba(80, 171, 209, 0); color: rgb(2, 205, 112); border: 3px solid rgb(2, 205, 112); }
.overinfo .section-pill h3 { border: 1px solid rgb(255, 255, 255); background: rgb(255, 255, 255); border-radius: 8px; color: rgb(0, 0, 0); font-weight: 700; font-size: 16px; width: fit-content; margin: 0px auto; padding: 6px 10px; text-transform: uppercase; }
.tilt { position: absolute; bottom: -2px; width: 100%; left: 0px; }
.tilt-bottom { margin: 0px; width: 100%; position: relative; top: -30px; }
.yellow { color: rgb(255, 239, 44); }
.bottom-footer img { margin: 0px auto; max-height: 80px; }
.tagline h4 { font-size: 1.2em; }
.title-bar-sub h3 {
  color: #ffffff;
  font-size: 30px;
  text-transform: none;
  line-height: 39px;
  margin: 60px 0 24px;
  }
@media only screen and (min-width: 375px) {
  .home-video h1 { font-size: 5.2em; font-weight: 700; text-align: center; }
  h1.hero-header { font-weight: 500; font-family: kenfolg; color: rgb(255, 239, 44); font-size: 3.4em; }
  .home-video h3 { font-weight: 500; font-size: 3.4em; margin: 0px 0px 17px; font-family: kenfolg; }
  .playgame .quick-game { margin-bottom: 35px; background: white; padding: 8px; border-radius: 8px; height: 520px; }
  h1.hero-header {font-size: 46px;font-weight: 500;font-family: kenfolg;}
  h3.hero-header {font-size: 29px;font-weight: 500;font-family: 'kenfolg';}
  h1.hero-header strong { font-size: 1.2em; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
  h3.hero-header strong { font-size: 48px; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
  .tagline h4 { font-size: 1.6em; }

}
@media only screen and (min-width: 481px) {
  .tc-holder p {color: rgb(255, 255, 255);font-size: 0.7em;text-align: center;margin: 387px 0px 1em;text-transform: none;}
  .menu { }
  .menu ul { }
  .menu ul li { }
  .menu ul li a { }
  .entry-content { }
  .entry-content .alignleft, .entry-content img.alignleft { margin-right: 1.5em; display: inline; float: left; }
  .entry-content .alignright, .entry-content img.alignright { margin-left: 1.5em; display: inline; float: right; }
  .entry-content .aligncenter, .entry-content img.aligncenter { margin-right: auto; margin-left: auto; display: block; clear: both; }
  .rwd-table { margin: 2em 0px; min-width: 300px; }
  .rwd-table tr { border-top: 1px solid rgb(187, 187, 187); border-bottom: 1px solid rgb(187, 187, 187); }
  .rwd-table th { display: none; }
  .rwd-table td { display: block; }
  .rwd-table td:first-child { padding-top: 0.5em; }
  .rwd-table td:last-child { padding-bottom: 0.5em; }
  .rwd-table td::before { content: attr(data-th) ": "; font-weight: bold; display: none; }
  .rwd-table th, .rwd-table td { text-align: left; display: table-cell; padding: 0.25em 0.5em; }
  .rwd-table th:first-child, .rwd-table td:first-child { padding-left: 0px; }
  .rwd-table th:last-child, .rwd-table td:last-child { padding-right: 0px; }
  .rwd-table { color: rgb(255, 255, 255); overflow: hidden; border-left: 1px solid rgb(255, 255, 255); border-right: 1px solid rgb(255, 255, 255); }
  .rwd-table tr { border-color: rgb(187, 187, 187); }
  .rwd-table th, .rwd-table td { padding: 1em !important; }
  .rwd-table th, .rwd-table td::before { color: rgb(255, 255, 255); }
  .playgame .quick-game { margin-bottom: 35px; background: white; padding: 8px; border-radius: 8px; height: 800px; }
  .home-video .overinfo {margin-top: 8px;}
  .home-video {background-repeat: no-repeat;padding: 100px 20px 40px;text-align: center;position: relative;background-size: cover !important;background-position: center bottom !important;}
  .tagline { color: rgb(255, 255, 255); padding-top: 20px; }
  .tagline h4 { font-size: 1.9em; }
}
@media only screen and (min-width: 500px) {
    .home-video {background-repeat: no-repeat;padding: 100px 20px 40px;text-align: center;position: relative;background-size: cover !important;background-position: center !important;}

}
@media only screen and (min-width: 768px) {
  .onecol { width: 4.66667%; }
  .twocol { width: 13.3333%; }
  .threecol { width: 22%; }
  .fourcol { width: 30.6667%; }
  .fivecol { width: 39.3333%; }
  .sixcol { width: 48%; }
  .sevencol { width: 56.6667%; }
  .eightcol { width: 65.3333%; }
  .ninecol { width: 100%; text-align: center; }
  .tencol { width: 82.6667%; }
  .elevencol { width: 91.3333%; }
  .twelvecol { margin-left: 0px; width: 100%; }
  .onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol, .fifthcol { position: relative; float: left; margin-left: 4%; }
  .first {margin-left: 0px;}
  .last { float: right; }
  .tagline { color: rgb(255, 255, 255); padding-top: 220px; }
  body { line-height: 1.5; overflow-x: auto; font-family: futura-pt-book, Helvetica, Arial, sans-serif; font-size: 17px; font-style: normal; font-weight: 400; }
  .mobile-window { display: none; }
  .parallax-window { min-height: 400px; }
  a.button {display: inherit;width: fit-content;margin: 10px auto;}
  a.button.smaller { }
  a.feefo { max-width: 175px; left: auto; right: 150px; top: 3px; position: absolute; display: block; }
  .tabify { display: block; }
  .mobify { display: none; }
  .mobmargin { margin-top: 0px; }
  .header #inner-header a.login { font-size: 1em; }
  .bands { padding: 50px 0px; }
  .intro-copy { background: white; }
  .intro-copy p:first-of-type { padding-top: 0px; font-size: 1.2em; font-weight: 500; }
  .intro-copy img { max-width: 100%; margin-bottom: 20px; margin-top: 0px; }
  .player-quotes .sixcol { width: 100%; margin-left: 0px; padding: 30px; margin-bottom: 0px; }
  #inner-content { padding: 35px 0px; }
  .bands.error-page { padding: 50px 0px; }
  .bands.error-page h2 { font-size: 56px; font-weight: 500; }
  .bands.error-page p { font-size: 24px; color: rgb(95, 118, 127); }
  .flex-control-nav { display: block; }
  .bottom-footer nav li.book-a-table { display: inline; }
  .wrap { max-width: 1240px; }
  .wrap { width: 92%; }
  .header { margin-top: 0px; background: rgba(0, 0, 0, 0); position: absolute; top: 0px; left: 0px; right: 0px; width: 100%; z-index: 250; height: auto; transition: 500ms; }
  .header #inner-header { padding: 35px 0px 28px; transition: 500ms; }
  .header .logo { z-index: 10; }
  .header .logo img { margin: 0px; max-width: 130px; max-height: 100%; width: 80px; display: block; }
  .mobile-rr-logo { display: none; }
  .desktop-rr-logo { display: block; max-width: 300px; position: absolute; bottom: -50px; right: 0px; z-index: 99999; }
  .header.smaller { background: black; }
  .header.smaller #inner-header { background-image: none; }
  .slider #homepage-slider .carousel-caption { position: absolute; bottom: -100%; }
  .title-bar h3 {font-size: 28px;}
  .book-a-table-mobile { display: none; }
  .venue-list { font-size: 0.8em; }
  .playgame img { max-width: 100%; }
  .playgame .quick-game { border-bottom: none; width: 48%; margin: 0px; }
  .playgame .quick-game.first { margin-right: 4%; }
  .playgame .quick-game:nth-of-type(1) { margin-bottom: 30px; }
  .playgame .quick-game:nth-of-type(2) { margin-bottom: 30px; }
  .playgame .title-bar { margin-bottom: 40px; }
  .playgame .title-bar p { max-width: 800px; }
  .home-video {display: block;margin-bottom: 0px;position: relative;overflow: hidden;height: 648px;padding: 0px;text-align: center;background: url("https://media.umbraco.io/artemis-cms/p2adcyro/768-bg.jpg") center center / cover !important;}
  .home-video::after { content: ""; display: none; position: absolute; inset: 0px; background-color: rgba(0, 0, 0, 0); }
  .home-video img.mob { width: 100%; height: auto; opacity: 0; visibility: hidden; pointer-events: none; max-height: 570px; min-height: 525px; }
  .home-video video { display: none; }
  .home-video .overinfo {margin: 0px auto;padding-top: 136px;width: 92%;max-width: 1240px;}
  .home-video .over {color: rgb(255, 255, 255);position: absolute;opacity: 1;inset: 0px;z-index: 30;text-align: center;}
  .home-video .over h1 {}
  .home-video h1 { font-weight: 700; text-align: center; }
  .home-video h1 span { display: inline-block; float: left; font-size: 0.43em; line-height: 0.92em; margin-top: 7px; text-align: left; letter-spacing: 2px; }
  .home-video h1 span.twenty { margin-right: 17px; font-size: 1em; font-weight: 700; margin-top: 0px; text-align: right; letter-spacing: 1px; }
  .home-video h3.hero-header {font-size: 30px;font-weight: 500;font-family: kenfolg;margin: 0 0 20px 0;line-height: 1.2;}
  .home-video h3 { font-weight: 400; font-size: 3.2em; margin: 2px 0px 20px; }
  .home-video h3::before { }
  .home-video .usp-bar img { max-width: 50px; }
  a.apps { display: block; }
  .introcol { padding-left: 20px; text-align: left; }
  .introcol h3 { margin-top: 0px; }
  .social-svg ul li { width: 80px; height: 80px; margin-left: 10px; }
  .social-svg ul li a { width: 80px; height: 80px; }
  .social-svg ul li a svg { width: 80px; height: 80px; padding: 20px; }
  .format-copy { overflow: hidden; }
  .format-copy li { margin-bottom: 5px; position: relative; left: 22px; padding-right: 0px; }
  .format-copy p:first-of-type { margin-top: 0px; line-height: 1.4em; font-weight: 500; }
  .format-copy h2 { font-size: 1.5em; color: rgb(255, 255, 255); }
  .format-copy h3 { font-size: 1.4em; color: rgb(80, 171, 209); }
  .format-copy h4 { font-size: 1.4em; color: rgb(80, 171, 209); }
  .format-copy h5 { font-size: 1.2em; color: rgb(80, 171, 209); }
  .format-copy h6 { font-size: 1.1em; }
  .format-copy blockquote { position: relative; display: block; margin: 30px 0px 40px; border-left: 3px solid rgb(80, 171, 209); padding-left: 20px; }
  .format-copy blockquote p, .format-copy blockquote p:first-of-type { padding: 0px 0px 12px; display: inline; font-size: 1.2em; line-height: 2.4em; border-bottom: 1px dotted rgb(204, 204, 204); }
  .format-copy a { font-weight: 500; }
  .format-copy img.alignright { float: right; margin: 0px 0px 1em 1em; }
  .format-copy img.alignleft { float: left; margin: 0px 1em 1em 0px; }
  .format-copy img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
  .format-copy a img.alignright { float: right; margin: 0px 0px 1em 1em; }
  .format-copy a img.alignleft { float: left; margin: 0px 1em 1em 0px; }
  .format-copy a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
  .format-copy.about-copy h2 { margin-top: 0px; }
  .how-it-works .step { width: 100%; margin-left: 0px; margin-bottom: 0px; margin-top: 60px; min-height: 310px; font-size: 1.4em; }
  .how-it-works .step.first { margin-top: 20px; }
  .how-it-works .step span {margin-top: -47px;margin-bottom: 20px;}
  .how-it-works .title-bar {margin-bottom: 10px;}
  .how-it-works .paymenticons { padding-top: 45px; margin-top: -21px; }
  .how-it-works .paymenticons ul { margin: 0px; }
  .how-it-works .paymenticons ul li { width: auto; display: inline-block; margin: 0px 5px; }
  .how-it-works .paymenticons ul li img { width: 64px; margin-bottom: 0px; max-width: 100%; }
  .usp-bar.mobile { display: none; }
  .usp-bar.tabup { display: block; }
  .legal, .terms { background: rgb(28, 23, 61); color: white; font-size: 0.75em; }
  .legal .term-holder, .terms .term-holder { padding: 30px; min-height: 270px; }
  .legal .term-holder h3, .terms .term-holder h3 { color: rgb(255, 255, 255); }
  .legal .term-holder p, .terms .term-holder p { margin-bottom: 0px; }
  .legal h3, .legal h2, .terms h3, .terms h2 { font-size: 1.4em; }
  .terms-toggle { margin-bottom: 50px; }
  .terms-toggle .open-icon { top: 25px; right: 30px; width: 34px; height: 34px; border-radius: 100%; background: url("../images/plus.png") 0% 0% / cover white; }
  .terms-toggle h2 { padding: 0px; }
  .terms-toggle #terms-list { padding-left: 30px; padding-bottom: 20px; padding-right: 30px; }
  .cta-bar { background: url("../images/cta-bg.jpg") 0% 0% / cover; padding: 60px 0px; text-align: left; }
  .cta-bar .threecol { text-align: right; }
  .cta-bar .button { margin: 0px; }
  .cta-bar .ninecol { width: 65.3333%; }
  .cta-bar .ninecol h2 { margin-top: 15px; font-size: 1.6em; }
  .cta-bar .threecol { width: 30.6667%; }
  #inner-footer.wrap { width: 90%; }
  .link-holder ul li.gambleware a { font-size: 0.85em; }
  .tc-holder {max-width: 350px;margin: 0 auto;}
  .tc-holder p {font-size: 0.75em;text-align: center;margin: 22px auto 10px;}
  .additional-tc-holder { max-width: 500px; float: left; }
  .bottom-footer { padding: 30px 0px; }
  .bottom-footer .fourcol { text-align: left; width: 40%; }
  .bottom-footer .eightcol { margin: 0px; width: 60%; }
  .bottom-footer .eightcol.logo-container ul { float: right; margin: 0px; }
  .bottom-footer .eightcol.logo-container ul li img { max-width: 180px; opacity: 1; float: right; margin-bottom: 0px; display: inline-block; }
  .cookie-message-block { padding: 10px 30px 20px; text-align: left; }
  .cookie-message-block p { max-width: 50%; margin: 10px auto; float: left; }
  .cookie-got-it-btn { font-size: 0.75rem; font-family: futura-pt-heavy; outline: none; float: right; margin: 20px auto 0px; }
  .overinfo .section-pill h3 { border: 1px solid rgb(255, 255, 255); background: rgb(255, 255, 255); border-radius: 8px; color: rgb(0, 0, 0); font-weight: 700; font-size: 16px; width: fit-content; padding: 6px 10px; margin: 14px 0px 8px; }
  .tilt { position: absolute; bottom: 120px; width: 100%; left: 0px; }
  .playgame .quick-game { margin-bottom: 35px; background: white; padding: 8px; border-radius: 8px; height: 480px; }
  .how-it-works .step p { max-width: 340px; }
  h1.hero-header {font-size: 45px;font-weight: 500;}
  h3.hero-header {font-size: 30px;font-weight: 500;}
  h1.hero-header strong { font-size: 48px; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
  h3.hero-header strong { font-size: 52px; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
  h4.hero-header {font-size: 23px;font-weight: 500;}
  .hero-content {
    width: 60%;
}

}
@media only screen and (min-width: 875px) {
  .home-video h3 { margin: 2px 0px 17px; }
  h1.hero-header {font-size: 56px;font-weight: 500;}
  h1.hero-header strong { font-size: 1em; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
  h3.hero-header strong { font-size: 1.4em; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
  .home-video .over {padding-top: 130px;}
  .home-video h3.hero-header {font-size: 35px;font-weight: 500;font-family: kenfolg;margin: 0 0 20px 0;line-height: 1.2;}

}
@media only screen and (min-width: 1024px) {
  .title-bar h3 {font-size: 2em;margin: 0 0 0 0;}
  .bands { padding: 60px 0px; }
  .packagecol { margin-top: 0px; margin-left: 13.3333%; width: 56.6667%; }
  .header .logo img {margin: 0px;width: 94px;}
  .how-it-works .step { margin-top: 20px; width: 30.6667%; margin-left: 4%; }
  .how-it-works .step.first { margin-left: 0px; }
  .bottom-footer { padding: 30px 0px; }
  .bottom-footer img { margin: 0px auto; max-height: 80px; }
  .bottom-footer nav { display: block; margin-bottom: 0px; margin-top: 30px; position: static; width: 100%; }
  .bottom-footer nav ul#menu-footer-menu { margin: 30px 0px 0px; font-size: 0.8em; }
  .bottom-footer nav li { display: inline; margin-right: 20px; letter-spacing: 1px; }
  .bottom-footer nav li:last-of-type { margin-right: 0px; }
  .bottom-footer nav a { border-bottom: none; display: inline-block; text-decoration: none; padding: 0px; }
  .bottom-footer .eightcol.logo-container ul { float: right; }
  #container { position: static; transform: none; }
  #container.menu-open { transform: translate3d(0px, 0px, 0px); }
  .player-quotes .sixcol { width: 48%; margin-left: 4%; padding: 30px; margin-bottom: 0px; }
  .player-quotes .sixcol.first { margin-bottom: 0px; margin-left: 0px; }
  .playgame img { max-width: 100%; }
  .playgame .quick-game { margin-bottom: 0px; border-bottom: none; width: 22%; margin-left: 4%; }
  .playgame .quick-game.first { margin-left: 0px; margin-right: 0px; }
  .playgame .quick-game:nth-of-type(1) { margin-bottom: 0px; }
  .playgame .quick-game:nth-of-type(2) { margin-bottom: 0px; }
  .playgame h4 { font-size: 1em; }
  .cta-bar .ninecol { width: 100%; text-align: center; }
  .cta-bar .ninecol h2 { margin-top: 10px; font-size: 2em; }
  .cta-bar .threecol { width: 22%; }
  .home-video {height: 730px;background: url("https://media.umbraco.io/artemis-cms/g4wbsk4x/1024-bg.jpg") center top / 100% !important;}
  .home-video::after { height: 130px; }
  .home-video .over h1 {padding: 0px;font-size: 58px;line-height: 1;}
  .home-video .over a.button {}
  .home-video .overinfo {padding-top: 166px;}
  .home-video .usp-bar { padding: 25px 0px; }
  .home-video .usp-bar img { max-width: 50px; }
  .tc-holder { max-width: 436px; width: 100%; }
  .tc-holder p {font-size: 0.65em;}
  .additional-tc-holder { margin-top: 0px; float: left; }
  .link-holder { float: left; text-align: left; }
  .link-holder ul li { margin-right: 0.5em; }
  .link-holder ul li.gambleware a { font-size: 0.65em; }
  a.apps { top: 490px; }
  .overinfo .section-pill h3 { border: 1px solid rgb(255, 255, 255); background: rgb(255, 255, 255); border-radius: 8px; color: rgb(0, 0, 0); font-weight: 700; font-size: 16px; width: fit-content; margin: 0px 0px 12px; padding: 6px 10px; }
  .tilt { position: absolute; bottom: 120px; width: 100%; left: 0px; }
  .playgame .quick-game { margin-bottom: 35px; background: white; padding: 8px; border-radius: 8px; height: 320px; }
  .how-it-works .step { min-height: auto; }
  .how-it-works .step p { max-width: 200px; }
  .how-it-works .step {font-size: 1em;}
  h1.hero-header {font-size: 3.4em;font-weight: 500;font-family: kenfolg;}
  h3.hero-header {font-size: 30px;font-weight: 500;}
  h1.hero-header strong { font-size: 1.2em; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
  h3.hero-header strong { font-size: 63px; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
  .tagline { color: rgb(255, 255, 255); padding-top: 240px; }
  .home-video h3.hero-header {font-size: 38px;font-weight: 500;font-family: kenfolg;margin: 0 0 20px 0;line-height: 1.2;}

  h4.hero-header {font-size: 28px;font-weight: 500;}

}
@media only screen and (min-width: 1240px) {
  body { font-size: 20px; }
  .bands { padding: 70px 0px; }
  #inner-content { padding: 50px 0px; }
  .logo img { max-width: 200px; }
  .venue-list { font-size: 0.9em; }
  a.apps { top: 570px; }
  .home-video {height: 720px;background: url("https://media.umbraco.io/artemis-cms/0udjxjx3/1240-bg.jpg") center center / contain no-repeat !important;!importan;!importany;!i;!;!import;!importn;!importna;!importnad;!importna;!importn;!i;!;!i;!;}
  .home-video .overinfo {width: 92%;max-width: 1240px;padding-top: 156px;}
  .home-video::after { height: 170px; }
  .home-video .over h1 { font-size: 60px; }
  .home-video video { display: block; width: 110% !important; }
  .home-video .usp-bar { padding: 10px 0px; }
  .home-video .usp-bar img { max-width: 60px; }
  .playgame h4 { font-size: 1.1em; }
  .intro-copy { background: white; }
  .intro-copy p:first-of-type { margin-top: 20px; }
  .tagline { color: rgb(255, 255, 255); padding-top: 250px; }
  .overinfo .section-pill h3 { border: 1px solid rgb(255, 255, 255); background: rgb(255, 255, 255); border-radius: 8px; color: rgb(0, 0, 0); font-weight: 700; font-size: 18px; width: fit-content; margin: 22px 0px 16px; padding: 8px 12px; }
  .header .logo img {margin: 0px;width: 100px;}
  .tilt { position: absolute; bottom: 93px; width: 100%; left: 0px; }
  .tc-holder { max-width: 500px; width: 100%; }
  .playgame .quick-game { margin-bottom: 35px; background: white; padding: 8px; border-radius: 8px; height: 400px; }
  .how-it-works .step { font-size: 0.8em; }
  h1.hero-header {font-size: 3em;font-weight: 500;}
  h3.hero-header {font-size: 40px;font-weight: 500;}
  h4.hero-header {font-size: 30px;font-weight: 500;}
  h3.hero-header strong { font-size: 67px; font-weight: 500; letter-spacing: 3px; font-family: kenfolg; }
  .hero-content {width: 50%;}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #logo img { display: none; }
  #logo img.retina-logo { display: block; }
}
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; }
  a, a:visited { text-decoration: underline; color: rgb(68, 68, 68) !important; }
  a::after, a:visited::after { content: " (" attr(href) ")"; }
  a abbr[title]::after, a:visited abbr[title]::after { content: " (" attr(title) ")"; }
  .ir a::after, a[href^="javascript:"]::after, a[href^="#"]::after { content: ""; }
  pre, blockquote { border: 1px solid rgb(153, 153, 153); break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { break-after: avoid; }
  .sidebar, .page-navigation, .wp-prev-next, .respond-form, nav { display: none; }
}
@font-face { font-family: futura-pt-heavy; src: url("../fonts/futura-pt-heavy.woff2") format("woff2"), url("../fonts/futura-pt-heavy.woff") format("woff"); }
@font-face { font-family: futura-pt-book; src: url("../fonts/futura-pt-book.woff2") format("woff2"), url("../fonts/futura-pt-book.woff") format("woff"); }
@font-face { font-family: kenfolg; src: url("../fonts/kenfolg.woff2") format("woff2"), url("../fonts/kenfolg.woff") format("woff"); }
